Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: 1 [2] 3   Go Down

Author Topic: wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip  (Read 19767 times)

0 Members and 1 Guest are viewing this topic.

gtroll

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 618
    • CPG-Nuke
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #20 on: November 14, 2003, 11:02:16 am »

You can't run the standalone in phpnuke you have the wrong download!

r3x

  • Coppermine newbie
  • Offline Offline
  • Posts: 14
Wrong Download???
« Reply #21 on: November 14, 2003, 12:41:38 pm »

Hai gtroll,

Wrong version, at first yes when I install the 1.1D
But now I have
<!--Coppermine Photo Gallery 1.2.0 - RC2-->

This again the wrong version for PHP-Nuke 6.9 ???

Thanks
Logged

gtroll

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 618
    • CPG-Nuke
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #22 on: November 14, 2003, 06:44:03 pm »

Yes line 20 in index.php in the phpnuke package is a comment and line 20 in the standalone is require('include/init.inc.php'); Sorry for the confusion try downloading one of the two packages here
http://coppermine.findhere.org/modules.php?name=Downloads&d_op=viewdownload&cid=2

r3x

  • Coppermine newbie
  • Offline Offline
  • Posts: 14
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #23 on: November 14, 2003, 09:59:46 pm »

Quote from: "gtroll"
Yes line 20 in index.php in the phpnuke package is a comment and line 20 in the standalone is require('include/init.inc.php'); Sorry for the confusion try downloading one of the two packages here
http://coppermine.findhere.org/modules.php?name=Downloads&d_op=viewdownload&cid=2


Hay GTROLL,
Now I have download the zip from your link, and this is what I got when I go the the URL ..coppermine/install.php
Warning: open_basedir restriction in effect. File is in wrong directory in /home/httpd/vhosts/mydomain.cc/httpdocs/mainfile.php on line 162

Warning: open_basedir restriction in effect. File is in wrong directory in /home/httpd/vhosts/mydomain.cc/httpdocs/mainfile.php on line 162

And after the banner but before intall
Warning: stat failed for include/config.inc.php (errno=13 - Permission denied) in /home/httpd/vhosts/mydomain.cc/httpdocs/modules/coppermine/install.php on line 48

Okay I have install now 4 different coppermine's and now I think I go mad.
What do I or what is wrong???
Thanks
Logged

gambu

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
cpg 1.2.0rc2 in phpnuke 6.9
« Reply #24 on: November 14, 2003, 10:04:26 pm »

hey guys.. installed the coppermine in my phpnuke 6.9 and its done without any problems (i know how to read the txt file lol) but it doesn'e seems to appear in my module..

what i did is add a block and put a link to my coppermine gallery. is it suppose to appear in the modules?

anyway, here's a link for the site of mine... http://www.myfamilies.us it has a block for photo gallery in it.. try it..

and heres the direct link to the coppermine http://www.myfamilies.us/coppermine1.2.0rc2/index.php?
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #25 on: November 14, 2003, 10:18:53 pm »

Delete all coppermine modules from your FTP also delete all coppermine tables from mysql.

Upload coppermine module, chmod modules/coppermine/include/ to 777

run modules/coppermine/install.php
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #26 on: November 14, 2003, 10:23:28 pm »

without problems ?

Well actualy you installed the standalone in the modules directory.
Not the cpg1.2.0rc2_phpnuke.zip
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

gtroll

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 618
    • CPG-Nuke
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #27 on: November 14, 2003, 10:27:12 pm »

Did you change the permissions as in INSTALLENGLISH.txt? 777 on the include directory for the install. If yes, did your remove your wrong files before installing you may not have a complete install....

r3x

  • Coppermine newbie
  • Offline Offline
  • Posts: 14
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #28 on: November 14, 2003, 10:42:43 pm »

Quote from: "gtroll"
Did you change the permissions as in INSTALLENGLISH.txt? 777 on the include directory for the install. If yes, did your remove your wrong files before installing you may not have a complete install....


Hay There,
In Installenglish there are these lines:
2-chmod the following folders to 766
 * modules/coppermine/albums and all subfolders
 * modules/coppermine/include
So now I CMOD the INCLUDE to 777 and when I hit Url
modules/coppermine/install.php I get this lines above the coppermine banner:
--------------------------
Warning: open_basedir restriction in effect. File is in wrong directory in /home/httpd/vhosts/mydomain.cc/httpdocs/mainfile.php on line 162

Warning: open_basedir restriction in effect. File is in wrong directory in /home/httpd/vhosts/mydomain.cc/httpdocs/mainfile.php on line 162
-------------------------
So in total I get one error lesser
And what to do now???

Thank You ALL for now
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #29 on: November 14, 2003, 11:42:54 pm »

Try if this works:
In install.php add below "$inside_mod":
Code: [Select]
unset($newlang);
unset($lang);
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

r3x

  • Coppermine newbie
  • Offline Offline
  • Posts: 14
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #30 on: November 14, 2003, 11:59:45 pm »

Quote from: "DJMaze"
Try if this works:
In install.php add below "$inside_mod":
Code: [Select]
unset($newlang);
unset($lang);


Hello DJMaze,
when I put in these lines below my
quote "$inside_mod = 1;"
I get this when I hit ..modules/coppermine/install.php:
Parse error: parse error, expecting `','' or `';'' in /home/httpd/vhosts/mydomain.cc/httpdocs/modules/coppermine/install.php on line 178

And now?
THANK YOU
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #31 on: November 15, 2003, 12:24:13 am »

You used something like frontpage for editing the file ?

if so stop this instant and use a text/php editor
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

r3x

  • Coppermine newbie
  • Offline Offline
  • Posts: 14
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #32 on: November 15, 2003, 12:29:01 am »

Quote from: "DJMaze"
You used something like frontpage for editing the file ?

if so stop this instant and use a text/php editor


Hello DJMaze,

No, I don't use frontpage, now I used ACE html

What now
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #33 on: November 15, 2003, 12:46:22 am »

get original install.php back and add the 2 lines i mentioned with a TEXT or PHP editor, nothing else.
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

gambu

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #34 on: November 15, 2003, 12:53:56 am »

did i install the wrong thing?? i didnt have any install problems at all? and i think it just runs fine. But can't find it under the modules.
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #35 on: November 15, 2003, 01:17:15 am »

Yes it runs fine but...
- Coppermine users are seperate (need to become member)
- modules.php?name=coppermine would never work
- not listed in modules admin
- not listed in modules block
- You need to edit coppermine blocks
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

gambu

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #36 on: November 15, 2003, 01:25:40 am »

yeeah thats true.. how to edit the coppermine.php? suggestions?
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #37 on: November 15, 2003, 01:49:36 am »

Read my signature
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

gambu

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #38 on: November 15, 2003, 05:17:54 am »

hey,

got the cpg1.2.0rc2_phpnuke.zip  running now! woohoo.. now the problem..

i need to get a new theme..

heres the link... http://myfamilies.us/modules.php?name=coppermine
Logged

r3x

  • Coppermine newbie
  • Offline Offline
  • Posts: 14
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #39 on: November 16, 2003, 06:46:35 pm »

Quote from: "DJMaze"
get original install.php back and add the 2 lines i mentioned with a TEXT or PHP editor, nothing else.


Hello DJMaze,
Well a couple of days further, I deleted all files Cmod "Include 777" add the 2 lines as you mentioned and now I cant get into the install because of this error:
Parse error: parse error, expecting `','' or `';'' in /home/httpd/vhosts/mydomain.cc/httpdocs/modules/coppermine/install.php on line 178

What about that??
Thanks
Logged
Pages: 1 [2] 3   Go Up
 

Page created in 0.021 seconds with 18 queries.